{
  "codename" : "Auto16",
  "psdeuagroupname" : "添加活动",
  "createdate" : "2020-08-07 09:43:50",
  "psdeuagrpdetails" : [ {
    "validflag" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSMODULE>/TASK/新建任务(CreateTask)",
    "ordervalue" : 1000
  }, {
    "validflag" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSMODULE>/EMAIL/新建电子邮件(CreateEmail)",
    "ordervalue" : 2000
  }, {
    "validflag" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSMODULE>/APPOINTMENT/新建约会(CreateAppointment)",
    "ordervalue" : 3000
  }, {
    "validflag" : 1,
    "detailtype" : "DEUIACTION",
    "createdate" : "2020-08-07 09:43:50",
    "psdeuiactionid" : "<PSMODULE>/PHONECALL/新建电话联络(CreatePhoneCall)",
    "ordervalue" : 4000
  } ]
}